Photoshop 6.01 läuft nicht unter 9.1

Dieses Thema im Forum "Software" wurde erstellt von maggath, 3. Juli 2001.

  1. maggath

    maggath New Member

    Ich hoffe, jemand kann mir helfen.
    Habe einen G4 MP mit System 9.1 und Photoshop 6.01 läuft nicht.
    Man kann die Software starten, Dateien öffnen, und auch bei einer 100%
    Ansicht arbeiten. Doch sobald man den Zoom auf 300 oder 500% eingestellt hat, um eine saubere Auswahl zu treffen, stürzt das ganze System beim Skrollen komplett ab.
    Cancom-Techniker schließen einen Hardwarefehler aus, Adobe konnte trotz stundenlanger Telefonhotline auch nicht weiterhelfen und Apple wußte irgendwie auch keinen Rat.
    Wer kann mir bitte helfen oder hat das gleiche Problem?
    Vielen Dank!!!
     
  2. Lars Felber

    Lars Felber New Member

  3. maggath

    maggath New Member

    Vielen Dank Lars für den Tipp!!
    Habe Plug-in runtergeladen und wollte es installieren. Dann sagt
    mir das Teil, daß es sich nicht installieren läßt, da dafür zwei Prozessoren notwndig sind. Habe dann bei Apple angerufen, die mir dann erklärt haben, daß daß daran liegt, daß das Plug-in schon im System 9.1 installiert ist. Finde die Systemerweiterung aber nicht.
    Ich stehe vor einem Rätsel!
    Weißt Du weiteren Rat?
     
  4. gizmo

    gizmo New Member

    die erweiterung "apple cpu plugins" solltest du unter systemordner/systemerweiterungen/multiprocessing/ finden können...
     
  5. Lars Felber

    Lars Felber New Member

    Schau bei der Gelegenheit gleich mal nach, ob sich im Ordner "Adobe Photoshop 6.0 > Zusatzmodule > Adobe Photoshop Only > Erweiterungen" die Datei "Mehrprozessorunterstützung" befindet.
     
  6. maggath

    maggath New Member

    Merci vielmals,
    habe das Plug-in dort gefunden. Ändert aber leider nichts an meinem Problem.
    Trotzdem danke
     
  7. maggath

    maggath New Member

    Tja Lars, das Zusatzmodul hab ich gefunden.
    Befinde mich momentan in der Teufelsspirale zwischen Apple und Adobe. Jeder schiebt das Problem auf den anderen und außer Telefonkosten besonders bei Adobe (Support in Schottland) bleibt mir eigentlich nichts.
    Aber eigentlich kann ich mir kaum denken, daß das Problem bei Adobe liegt. Schließlich wäre das, wenn es ein generelles problem wäre, doch schon jemand anderem aufgefallen. Ist ja schließlich in jedem Rechnertest als Vergleichsprogramm dabei. Und da ist es so, daß der G4 MP die besten werte hat.
    Ich frag mich wirklich ernsthaft,, welcher Film mit mir gerade gespielt wird!
    Meine einzigen Hoffnungen ruhen auf dem Forum und natürlich auf Dir.
    Grüße
     
  8. airwalk

    airwalk New Member

    guten morgen!

    folgende ursachen könnte dein problem haben:
    was wurde zuerst installiert? illustrator oder photoshop? oder hast du nur ein photoshop update gemacht, wo illustrator schon installiert war?! hab schon von mehreren seiten gehört, dass es zu problemen kommt, wenn illustrator vor photoshop installiert wird.

    was vielleicht auch noch damit zusammenhängen könnte:
    hast ein microsoft office-packet drauf und den atm? falls ja: zuerst office installieren, dann atm, sonst kanns auch zu problemen kommen (laut adobe, und eigener erfahrung).

    hoffe konnte dir bisschen weiterhelfen.
    cu.
     
  9. maggath

    maggath New Member

    Ich hoffe, jemand kann mir helfen.
    Habe einen G4 MP mit System 9.1 und Photoshop 6.01 läuft nicht.
    Man kann die Software starten, Dateien öffnen, und auch bei einer 100%
    Ansicht arbeiten. Doch sobald man den Zoom auf 300 oder 500% eingestellt hat, um eine saubere Auswahl zu treffen, stürzt das ganze System beim Skrollen komplett ab.
    Cancom-Techniker schließen einen Hardwarefehler aus, Adobe konnte trotz stundenlanger Telefonhotline auch nicht weiterhelfen und Apple wußte irgendwie auch keinen Rat.
    Wer kann mir bitte helfen oder hat das gleiche Problem?
    Vielen Dank!!!
     
  10. Lars Felber

    Lars Felber New Member

  11. maggath

    maggath New Member

    Vielen Dank Lars für den Tipp!!
    Habe Plug-in runtergeladen und wollte es installieren. Dann sagt
    mir das Teil, daß es sich nicht installieren läßt, da dafür zwei Prozessoren notwndig sind. Habe dann bei Apple angerufen, die mir dann erklärt haben, daß daß daran liegt, daß das Plug-in schon im System 9.1 installiert ist. Finde die Systemerweiterung aber nicht.
    Ich stehe vor einem Rätsel!
    Weißt Du weiteren Rat?
     
  12. gizmo

    gizmo New Member

    die erweiterung "apple cpu plugins" solltest du unter systemordner/systemerweiterungen/multiprocessing/ finden können...
     
  13. Lars Felber

    Lars Felber New Member

    Schau bei der Gelegenheit gleich mal nach, ob sich im Ordner "Adobe Photoshop 6.0 > Zusatzmodule > Adobe Photoshop Only > Erweiterungen" die Datei "Mehrprozessorunterstützung" befindet.
     
  14. maggath

    maggath New Member

    Merci vielmals,
    habe das Plug-in dort gefunden. Ändert aber leider nichts an meinem Problem.
    Trotzdem danke
     
  15. maggath

    maggath New Member

    Tja Lars, das Zusatzmodul hab ich gefunden.
    Befinde mich momentan in der Teufelsspirale zwischen Apple und Adobe. Jeder schiebt das Problem auf den anderen und außer Telefonkosten besonders bei Adobe (Support in Schottland) bleibt mir eigentlich nichts.
    Aber eigentlich kann ich mir kaum denken, daß das Problem bei Adobe liegt. Schließlich wäre das, wenn es ein generelles problem wäre, doch schon jemand anderem aufgefallen. Ist ja schließlich in jedem Rechnertest als Vergleichsprogramm dabei. Und da ist es so, daß der G4 MP die besten werte hat.
    Ich frag mich wirklich ernsthaft,, welcher Film mit mir gerade gespielt wird!
    Meine einzigen Hoffnungen ruhen auf dem Forum und natürlich auf Dir.
    Grüße
     
  16. airwalk

    airwalk New Member

    guten morgen!

    folgende ursachen könnte dein problem haben:
    was wurde zuerst installiert? illustrator oder photoshop? oder hast du nur ein photoshop update gemacht, wo illustrator schon installiert war?! hab schon von mehreren seiten gehört, dass es zu problemen kommt, wenn illustrator vor photoshop installiert wird.

    was vielleicht auch noch damit zusammenhängen könnte:
    hast ein microsoft office-packet drauf und den atm? falls ja: zuerst office installieren, dann atm, sonst kanns auch zu problemen kommen (laut adobe, und eigener erfahrung).

    hoffe konnte dir bisschen weiterhelfen.
    cu.
     

Diese Seite empfehlen